## osmo-iuh.zip

=== Makefile ===
# Makefile.in generated by automake 1.16.5 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2021 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/osmo-iuh
pkgincludedir = $(includedir)/osmo-iuh
pkglibdir = $(libdir)/osmo-iuh
pkglibexecdir = $(libexecdir)/osmo-iuh
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(top_srcdir)/configure \
	$(am__configure_deps) $(am__DIST_COMMON)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES = libosmo-hnbap.pc libosmo-ranap.pc libosmo-rua.pc \
	libosmo-sabp.pc
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
	ctags-recursive dvi-recursive html-recursive info-recursive \
	install-data-recursive install-dvi-recursive \
	install-exec-recursive install-html-recursive \
	install-info-recursive install-pdf-recursive \
	install-ps-recursive install-recursive installcheck-recursive \
	installdirs-recursive pdf-recursive ps-recursive \
	tags-recursive uninstall-recursive
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(pkgconfigdir)"
DATA = $(pkgconfig_DATA)
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
am__recursive_targets = \
  $(RECURSIVE_TARGETS) \
  $(RECURSIVE_CLEAN_TARGETS) \
  $(am__extra_recursive_targets)
AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
	cscope distdir distdir-am dist dist-all distcheck
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
DIST_SUBDIRS = $(SUBDIRS)
am__DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/libosmo-hnbap.pc.in \
	$(srcdir)/libosmo-ranap.pc.in $(srcdir)/libosmo-rua.pc.in \
	$(srcdir)/libosmo-sabp.pc.in COPYING README.md compile \
	config.guess config.sub install-sh ltmain.sh missing
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  if test -d "$(distdir)"; then \
    find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
      && rm -rf "$(distdir)" \
      || { sleep 5 && rm -rf "$(distdir)"; }; \
  else :; fi
am__post_remove_distdir = $(am__remove_distdir)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
GZIP_ENV = --best
DIST_ARCHIVES = $(distdir).tar.bz2
DIST_TARGETS = dist-bzip2
# Exists only to be overridden by the user if desired.
AM_DISTCHECK_DVI_TARGET = dvi
distuninstallcheck_listfiles = find . -type f -print
am__distuninstallcheck_listfiles = $(distuninstallcheck_listfiles) \
  | sed 's|^\./|$(prefix)/|' | grep -v '$(infodir)/dir$$'
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} '/build/coverity/source-Osmocom/osmo-iuh/missing' aclocal-1.16
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 0
AR = ar
ASN1C_CFLAGS = -I/build/coverity/install-Osmocom/include/ -I/build/coverity/install-Osmocom/include/asn1c 
ASN1C_LIBS = -L/build/coverity/install-Osmocom/lib -ltalloc -lasn1c 
AUTOCONF = ${SHELL} '/build/coverity/source-Osmocom/osmo-iuh/missing' autoconf
AUTOHEADER = ${SHELL} '/build/coverity/source-Osmocom/osmo-iuh/missing' autoheader
AUTOMAKE = ${SHELL} '/build/coverity/source-Osmocom/osmo-iuh/missing' automake-1.16
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -std=gnu11 -Wall
CPPFLAGS =  -Wall
CSCOPE = cscope
CTAGS = ctags
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"osmo-iuh\" -DPACKAGE_TARNAME=\"osmo-iuh\" -DPACKAGE_VERSION=\"1.7.0.18-3764-dirty\" -DPACKAGE_STRING=\"osmo-iuh\ 1.7.0.18-3764-dirty\" -DPACKAGE_BUGREPORT=\"openbsc@lists.osmocom.org\" -DPACKAGE_URL=\"\" -DHAVE_STDIO_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_STRINGS_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_UNISTD_H=1 -DSTDC_HEADERS=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DPACKAGE=\"osmo-iuh\" -DVERSION=\"1.7.0.18-3764-dirty\" -DHAVE_NETINET_SCTP_H=1
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
ETAGS = etags
EXEEXT = 
FGREP = /usr/bin/grep -F
FILECMD = file
GREP = /usr/bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_SYS_LIBRARY_PATH = 
MAKEINFO = ${SHELL} '/build/coverity/source-Osmocom/osmo-iuh/missing' makeinfo
MANIFEST_TOOL = :
MKDIR_P = /usr/bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OSMOCORE_CFLAGS = -I/build/coverity/install-Osmocom/include/ -pthread 
OSMOCORE_LIBS = -L/build/coverity/install-Osmocom/lib -losmocore -ltalloc -lmnl 
OSMOCTRL_CFLAGS = -I/build/coverity/install-Osmocom/include/ -pthread 
OSMOCTRL_LIBS = -L/build/coverity/install-Osmocom/lib -losmoctrl -losmogsm -losmoisdn -losmocore -ltalloc -lmnl 
OSMOGSM_CFLAGS = -I/build/coverity/install-Osmocom/include/ -pthread 
OSMOGSM_LIBS = -L/build/coverity/install-Osmocom/lib -losmogsm -losmoisdn -losmocore -ltalloc -lmnl 
OSMONETIF_CFLAGS = -I/build/coverity/install-Osmocom/include/ 
OSMONETIF_LIBS = -L/build/coverity/install-Osmocom/lib -losmonetif 
OSMOSIGTRAN_CFLAGS = -I/build/coverity/install-Osmocom/include/ -pthread 
OSMOSIGTRAN_LIBS = -L/build/coverity/install-Osmocom/lib -losmo-sigtran 
OSMOVTY_CFLAGS = -I/build/coverity/install-Osmocom/include/ -pthread 
OSMOVTY_LIBS = -L/build/coverity/install-Osmocom/lib -losmovty -losmocore -ltalloc -lmnl 
OSMO_GSM_MANUALS_DIR = 
OTOOL = 
OTOOL64 = 
PACKAGE = osmo-iuh
PACKAGE_BUGREPORT = openbsc@lists.osmocom.org
PACKAGE_NAME = osmo-iuh
PACKAGE_STRING = osmo-iuh 1.7.0.18-3764-dirty
PACKAGE_TARNAME = osmo-iuh
PACKAGE_URL = 
PACKAGE_VERSION = 1.7.0.18-3764-dirty
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_INSTALLED = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR =

=== doc/Makefile ===
# Makefile.in generated by automake 1.16.5 from Makefile.am.
# doc/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2021 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/osmo-iuh
pkgincludedir = $(includedir)/osmo-iuh
pkglibdir = $(libdir)/osmo-iuh
pkglibexecdir = $(libexecdir)/osmo-iuh
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
subdir = doc
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
	ctags-recursive dvi-recursive html-recursive info-recursive \
	install-data-recursive install-dvi-recursive \
	install-exec-recursive install-html-recursive \
	install-info-recursive install-pdf-recursive \
	install-ps-recursive install-recursive installcheck-recursive \
	installdirs-recursive pdf-recursive ps-recursive \
	tags-recursive uninstall-recursive
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
am__recursive_targets = \
  $(RECURSIVE_TARGETS) \
  $(RECURSIVE_CLEAN_TARGETS) \
  $(am__extra_recursive_targets)
AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
	distdir distdir-am
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
DIST_SUBDIRS = $(SUBDIRS)
am__DIST_COMMON = $(srcdir)/Makefile.in README
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
ACLOCAL = ${SHELL} '/build/coverity/source-Osmocom/osmo-iuh/missing' aclocal-1.16
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 0
AR = ar
ASN1C_CFLAGS = -I/build/coverity/install-Osmocom/include/ -I/build/coverity/install-Osmocom/include/asn1c 
ASN1C_LIBS = -L/build/coverity/install-Osmocom/lib -ltalloc -lasn1c 
AUTOCONF = ${SHELL} '/build/coverity/source-Osmocom/osmo-iuh/missing' autoconf
AUTOHEADER = ${SHELL} '/build/coverity/source-Osmocom/osmo-iuh/missing' autoheader
AUTOMAKE = ${SHELL} '/build/coverity/source-Osmocom/osmo-iuh/missing' automake-1.16
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -std=gnu11 -Wall
CPPFLAGS =  -Wall
CSCOPE = cscope
CTAGS = ctags
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"osmo-iuh\" -DPACKAGE_TARNAME=\"osmo-iuh\" -DPACKAGE_VERSION=\"1.7.0.18-3764-dirty\" -DPACKAGE_STRING=\"osmo-iuh\ 1.7.0.18-3764-dirty\" -DPACKAGE_BUGREPORT=\"openbsc@lists.osmocom.org\" -DPACKAGE_URL=\"\" -DHAVE_STDIO_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_STRINGS_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_UNISTD_H=1 -DSTDC_HEADERS=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DPACKAGE=\"osmo-iuh\" -DVERSION=\"1.7.0.18-3764-dirty\" -DHAVE_NETINET_SCTP_H=1
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
ETAGS = etags
EXEEXT = 
FGREP = /usr/bin/grep -F
FILECMD = file
GREP = /usr/bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_SYS_LIBRARY_PATH = 
MAKEINFO = ${SHELL} '/build/coverity/source-Osmocom/osmo-iuh/missing' makeinfo
MANIFEST_TOOL = :
MKDIR_P = /usr/bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OSMOCORE_CFLAGS = -I/build/coverity/install-Osmocom/include/ -pthread 
OSMOCORE_LIBS = -L/build/coverity/install-Osmocom/lib -losmocore -ltalloc -lmnl 
OSMOCTRL_CFLAGS = -I/build/coverity/install-Osmocom/include/ -pthread 
OSMOCTRL_LIBS = -L/build/coverity/install-Osmocom/lib -losmoctrl -losmogsm -losmoisdn -losmocore -ltalloc -lmnl 
OSMOGSM_CFLAGS = -I/build/coverity/install-Osmocom/include/ -pthread 
OSMOGSM_LIBS = -L/build/coverity/install-Osmocom/lib -losmogsm -losmoisdn -losmocore -ltalloc -lmnl 
OSMONETIF_CFLAGS = -I/build/coverity/install-Osmocom/include/ 
OSMONETIF_LIBS = -L/build/coverity/install-Osmocom/lib -losmonetif 
OSMOSIGTRAN_CFLAGS = -I/build/coverity/install-Osmocom/include/ -pthread 
OSMOSIGTRAN_LIBS = -L/build/coverity/install-Osmocom/lib -losmo-sigtran 
OSMOVTY_CFLAGS = -I/build/coverity/install-Osmocom/include/ -pthread 
OSMOVTY_LIBS = -L/build/coverity/install-Osmocom/lib -losmovty -losmocore -ltalloc -lmnl 
OSMO_GSM_MANUALS_DIR = 
OTOOL = 
OTOOL64 = 
PACKAGE = osmo-iuh
PACKAGE_BUGREPORT = openbsc@lists.osmocom.org
PACKAGE_NAME = osmo-iuh
PACKAGE_STRING = osmo-iuh 1.7.0.18-3764-dirty
PACKAGE_TARNAME = osmo-iuh
PACKAGE_URL = 
PACKAGE_VERSION = 1.7.0.18-3764-dirty
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_INSTALLED = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = /build/coverity/install-Osmocom/lib/pkgconfig
RANLIB = ranlib
RELMAKE = -include osmo-release.mk
SED = /usr/bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
VERSION = 1.7.0.18-3764-dirty
abs_builddir = /build/coverity/source-Osmocom/osmo-iuh/doc
abs_srcdir = /build/coverity/source-Osmocom/osmo-iuh/doc
abs_top_builddir = /build/coverity/source-Osmocom/osmo-iuh
abs_top_srcdir = /build/coverity/source-Osmocom/osmo-iuh
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = tar --format=ustar -chf - "$$tardir"
am__untar = tar -xf -
bindir = ${exec_prefix}/bin
build = x86_64-pc-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-pc-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /build/coverity/source-Osmocom/osmo-iuh/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /build/coverity/install-Osmocom
program_transform_name = s,x,x,
psdir = ${docdir}
runstatedir = ${localstatedir}/run
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
SUBDIRS = \
	  $(NULL)

EXTRA_DIST = \
  hnb_cs_lu.msc \
  hnb_cs_mo_call.msc \
  hnb_cs_mo_sms.msc \
  hnb_cs_mt_call.msc \
  hnb_cs_mt_sms.msc \
  hnb_ps_lu.msc \
  hnb_ps_pdp_act.msc \
  README

all: all-recursive

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign doc/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign doc/Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \

=== src/Makefile ===
# Makefile.in generated by automake 1.16.5 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2021 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/osmo-iuh
pkgincludedir = $(includedir)/osmo-iuh
pkglibdir = $(libdir)/osmo-iuh
pkglibexecdir = $(libexecdir)/osmo-iuh
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
subdir = src
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(libdir)"
LTLIBRARIES = $(lib_LTLIBRARIES)
am__DEPENDENCIES_1 =
libosmo_hnbap_la_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	hnbap/libosmo-asn1-hnbap.la
am_libosmo_hnbap_la_OBJECTS = hnbap_common.lo hnbap_encoder.lo \
	hnbap_decoder.lo
libosmo_hnbap_la_OBJECTS = $(am_libosmo_hnbap_la_OBJECTS)
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
libosmo_hnbap_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC \
	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(AM_CFLAGS) $(CFLAGS) $(libosmo_hnbap_la_LDFLAGS) $(LDFLAGS) \
	-o $@
libosmo_ranap_la_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	ranap/libosmo-asn1-ranap.la
am_libosmo_ranap_la_OBJECTS = ranap_common.lo ranap_encoder.lo \
	ranap_decoder.lo ranap_msg_factory.lo iu_helpers.lo \
	ranap_common_cn.lo ranap_common_ran.lo iu_client.lo \
	iu_client_vty.lo
libosmo_ranap_la_OBJECTS = $(am_libosmo_ranap_la_OBJECTS)
libosmo_ranap_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC \
	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(AM_CFLAGS) $(CFLAGS) $(libosmo_ranap_la_LDFLAGS) $(LDFLAGS) \
	-o $@
libosmo_rua_la_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	rua/libosmo-asn1-rua.la
am_libosmo_rua_la_OBJECTS = rua_common.lo rua_encoder.lo \
	rua_decoder.lo rua_msg_factory.lo
libosmo_rua_la_OBJECTS = $(am_libosmo_rua_la_OBJECTS)
libosmo_rua_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC \
	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(AM_CFLAGS) $(CFLAGS) $(libosmo_rua_la_LDFLAGS) $(LDFLAGS) -o \
	$@
libosmo_sabp_la_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	sabp/libosmo-asn1-sabp.la
am_libosmo_sabp_la_OBJECTS = sabp_common.lo sabp_encoder.lo \
	sabp_decoder.lo
libosmo_sabp_la_OBJECTS = $(am_libosmo_sabp_la_OBJECTS)
libosmo_sabp_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC \
	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(AM_CFLAGS) $(CFLAGS) $(libosmo_sabp_la_LDFLAGS) $(LDFLAGS) \
	-o $@
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I.
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__maybe_remake_depfiles = depfiles
am__depfiles_remade = ./$(DEPDIR)/hnbap_common.Plo \
	./$(DEPDIR)/hnbap_decoder.Plo ./$(DEPDIR)/hnbap_encoder.Plo \
	./$(DEPDIR)/iu_client.Plo ./$(DEPDIR)/iu_client_vty.Plo \
	./$(DEPDIR)/iu_helpers.Plo ./$(DEPDIR)/ranap_common.Plo \
	./$(DEPDIR)/ranap_common_cn.Plo \
	./$(DEPDIR)/ranap_common_ran.Plo ./$(DEPDIR)/ranap_decoder.Plo \
	./$(DEPDIR)/ranap_encoder.Plo \
	./$(DEPDIR)/ranap_msg_factory.Plo ./$(DEPDIR)/rua_common.Plo \
	./$(DEPDIR)/rua_decoder.Plo ./$(DEPDIR)/rua_encoder.Plo \
	./$(DEPDIR)/rua_msg_factory.Plo ./$(DEPDIR)/sabp_common.Plo \
	./$(DEPDIR)/sabp_decoder.Plo ./$(DEPDIR)/sabp_encoder.Plo
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(libosmo_hnbap_la_SOURCES) $(libosmo_ranap_la_SOURCES) \
	$(libosmo_rua_la_SOURCES) $(libosmo_sabp_la_SOURCES)
DIST_SOURCES = $(libosmo_hnbap_la_SOURCES) $(libosmo_ranap_la_SOURCES) \
	$(libosmo_rua_la_SOURCES) $(libosmo_sabp_la_SOURCES)
RECURSIVE_TARGETS = all-recursive check-recursive cscopelist-recursive \
	ctags-recursive dvi-recursive html-recursive info-recursive \
	install-data-recursive install-dvi-recursive \
	install-exec-recursive install-html-recursive \
	install-info-recursive install-pdf-recursive \
	install-ps-recursive install-recursive installcheck-recursive \
	installdirs-recursive pdf-recursive ps-recursive \
	tags-recursive uninstall-recursive
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
am__recursive_targets = \
  $(RECURSIVE_TARGETS) \
  $(RECURSIVE_CLEAN_TARGETS) \
  $(am__extra_recursive_targets)
AM_RECURSIVE_TARGETS = $(am__recursive_targets:-recursive=) TAGS CTAGS \
	distdir distdir-am
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
DIST_SUBDIRS = $(SUBDIRS)
am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/depcomp
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
ACLOCAL = ${SHELL} '/build/coverity/source-Osmocom/osmo-iuh/missing' aclocal-1.16
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 0
AR = ar
ASN1C_CFLAGS = -I/build/coverity/install-Osmocom/include/ -I/build/coverity/install-Osmocom/include/asn1c 
ASN1C_LIBS = -L/build/coverity/install-Osmocom/lib -ltalloc -lasn1c 
AUTOCONF = ${SHELL} '/build/coverity/source-Osmocom/osmo-iuh/missing' autoconf
AUTOHEADER = ${SHELL} '/build/coverity/source-Osmocom/osmo-iuh/missing' autoheader

=== src/hnbap/Makefile ===
# Makefile.in generated by automake 1.16.5 from Makefile.am.
# src/hnbap/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2021 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/osmo-iuh
pkgincludedir = $(includedir)/osmo-iuh
pkglibdir = $(libdir)/osmo-iuh
pkglibexecdir = $(libexecdir)/osmo-iuh
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
subdir = src/hnbap
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)
libosmo_asn1_hnbap_la_DEPENDENCIES =
am__objects_1 = HNBAP_Criticality.lo HNBAP_Presence.lo \
	HNBAP_PrivateIE-ID.lo HNBAP_ProcedureCode.lo \
	HNBAP_ProtocolIE-ID.lo HNBAP_TriggeringMessage.lo \
	HNBAP_IE-Extensions.lo \
	HNBAP_Access-stratum-release-indicator.lo \
	HNBAP_AccessResult.lo HNBAP_AltitudeAndDirection.lo \
	HNBAP_BackoffTimer.lo HNBAP_BindingID.lo HNBAP_Cause.lo \
	HNBAP_CauseRadioNetwork.lo HNBAP_CauseTransport.lo \
	HNBAP_CauseProtocol.lo HNBAP_CauseMisc.lo \
	HNBAP_CellIdentity.lo HNBAP_CELL-FACHMobilitySupport.lo \
	HNBAP_Context-ID.lo HNBAP_CriticalityDiagnostics.lo \
	HNBAP_CriticalityDiagnostics-IE-List.lo \
	HNBAP_CriticalityDiagnostics-IE-List-Value.lo HNBAP_CSG-ID.lo \
	HNBAP_CSG-Capability.lo HNBAP_CSGMembershipStatus.lo \
	HNBAP_CGI.lo HNBAP_CI.lo HNBAP_CN-DomainIndicator.lo \
	HNBAP_ESN.lo HNBAP_GeographicalLocation.lo \
	HNBAP_GeographicalCoordinates.lo HNBAP_GTP-TEI.lo \
	HNBAP_HNBCapacity.lo HNBAP_HNB-Cell-Access-Mode.lo \
	HNBAP_HNB-Cell-Identifier.lo HNBAP_HNB-GWResponse.lo \
	HNBAP_HNB-RNL-Identity.lo HNBAP_HNBConfigInfo.lo \
	HNBAP_ConfigurationInformation.lo \
	HNBAP_HNBConfigurationInformationProvided.lo \
	HNBAP_HNBConfigurationInformationMissing.lo \
	HNBAP_HNB-Location-Information.lo HNBAP_HNB-Identity.lo \
	HNBAP_HNB-Identity-Info.lo HNBAP_IMEI.lo HNBAP_IMSI.lo \
	HNBAP_IMSIDS41.lo HNBAP_IMSIESN.lo HNBAP_IP-Address.lo \
	HNBAP_Ipv4Address.lo HNBAP_Ipv6Address.lo \
	HNBAP_Iurh-Signalling-TNL-AddressList.lo HNBAP_LAC.lo \
	HNBAP_LAI.lo HNBAP_MacroCoverageInformation.lo \
	HNBAP_MacroCellID.lo HNBAP_MuxPortNumber.lo \
	HNBAP_NeighbourCellIdentityList.lo HNBAP_NeighbourIdentity.lo \
	HNBAP_NeighbourInfoList.lo \
	HNBAP_AdditionalNeighbourInfoList.lo \
	HNBAP_NeighbourInfoRequestList.lo \
	HNBAP_NeighbourInfoRequestItem.lo HNBAP_PLMNidentity.lo \
	HNBAP_PSC.lo HNBAP_PTMSI.lo HNBAP_PTMSIRAI.lo HNBAP_RAB-ID.lo \
	HNBAP_RABList.lo HNBAP_RABListItem.lo HNBAP_RAC.lo \
	HNBAP_RAI.lo HNBAP_Registration-Cause.lo HNBAP_RNC-ID.lo \
	HNBAP_SAC.lo HNBAP_S-RNTIPrefix.lo HNBAP_TMSILAI.lo \
	HNBAP_TMSIDS41.lo HNBAP_TransportInfo.lo \
	HNBAP_TransportLayerAddress.lo HNBAP_Tunnel-Information.lo \
	HNBAP_TypeOfError.lo HNBAP_UDP-Port-Number.lo \
	HNBAP_UE-Capabilities.lo HNBAP_UTRANCellID.lo \
	HNBAP_UE-Identity.lo HNBAP_Update-cause.lo \
	HNBAP_URAIdentityList.lo HNBAP_URAIdentity.lo HNBAP_U-RNTI.lo \
	HNBAP_UnknownU-RNTIIndication.lo HNBAP_HNBAP-PDU.lo \
	HNBAP_InitiatingMessage.lo HNBAP_SuccessfulOutcome.lo \
	HNBAP_UnsuccessfulOutcome.lo HNBAP_HNBRegisterRequest.lo \
	HNBAP_HNBRegisterAccept.lo HNBAP_HNBRegisterReject.lo \
	HNBAP_UERegisterRequest.lo HNBAP_UERegisterAccept.lo \
	HNBAP_UERegisterReject.lo HNBAP_UEDe-Register.lo \
	HNBAP_HNBDe-Register.lo HNBAP_ErrorIndication.lo \
	HNBAP_CSGMembershipUpdate.lo HNBAP_TNLUpdateRequest.lo \
	HNBAP_TNLUpdateResponse.lo HNBAP_TNLUpdateFailure.lo \
	HNBAP_HNBConfigTransferRequest.lo \
	HNBAP_HNBConfigTransferResponse.lo HNBAP_RelocationComplete.lo \
	HNBAP_U-RNTIQueryRequest.lo HNBAP_U-RNTIQueryResponse.lo \
	HNBAP_PrivateMessage.lo HNBAP_IE.lo
am_libosmo_asn1_hnbap_la_OBJECTS = $(am__objects_1)
libosmo_asn1_hnbap_la_OBJECTS = $(am_libosmo_asn1_hnbap_la_OBJECTS)
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I.
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__maybe_remake_depfiles = depfiles
am__depfiles_remade =  \
	./$(DEPDIR)/HNBAP_Access-stratum-release-indicator.Plo \
	./$(DEPDIR)/HNBAP_AccessResult.Plo \
	./$(DEPDIR)/HNBAP_AdditionalNeighbourInfoList.Plo \
	./$(DEPDIR)/HNBAP_AltitudeAndDirection.Plo \
	./$(DEPDIR)/HNBAP_BackoffTimer.Plo \
	./$(DEPDIR)/HNBAP_BindingID.Plo \
	./$(DEPDIR)/HNBAP_CELL-FACHMobilitySupport.Plo \
	./$(DEPDIR)/HNBAP_CGI.Plo ./$(DEPDIR)/HNBAP_CI.Plo \
	./$(DEPDIR)/HNBAP_CN-DomainIndicator.Plo \
	./$(DEPDIR)/HNBAP_CSG-Capability.Plo \
	./$(DEPDIR)/HNBAP_CSG-ID.Plo \
	./$(DEPDIR)/HNBAP_CSGMembershipStatus.Plo \
	./$(DEPDIR)/HNBAP_CSGMembershipUpdate.Plo \
	./$(DEPDIR)/HNBAP_Cause.Plo ./$(DEPDIR)/HNBAP_CauseMisc.Plo \
	./$(DEPDIR)/HNBAP_CauseProtocol.Plo \
	./$(DEPDIR)/HNBAP_CauseRadioNetwork.Plo \
	./$(DEPDIR)/HNBAP_CauseTransport.Plo \
	./$(DEPDIR)/HNBAP_CellIdentity.Plo \
	./$(DEPDIR)/HNBAP_ConfigurationInformation.Plo \
	./$(DEPDIR)/HNBAP_Context-ID.Plo \
	./$(DEPDIR)/HNBAP_Criticality.Plo \
	./$(DEPDIR)/HNBAP_CriticalityDiagnostics-IE-List-Value.Plo \
	./$(DEPDIR)/HNBAP_CriticalityDiagnostics-IE-List.Plo \
	./$(DEPDIR)/HNBAP_CriticalityDiagnostics.Plo \
	./$(DEPDIR)/HNBAP_ESN.Plo \
	./$(DEPDIR)/HNBAP_ErrorIndication.Plo \
	./$(DEPDIR)/HNBAP_GTP-TEI.Plo \
	./$(DEPDIR)/HNBAP_GeographicalCoordinates.Plo \
	./$(DEPDIR)/HNBAP_GeographicalLocation.Plo \
	./$(DEPDIR)/HNBAP_HNB-Cell-Access-Mode.Plo \
	./$(DEPDIR)/HNBAP_HNB-Cell-Identifier.Plo \
	./$(DEPDIR)/HNBAP_HNB-GWResponse.Plo \
	./$(DEPDIR)/HNBAP_HNB-Identity-Info.Plo \
	./$(DEPDIR)/HNBAP_HNB-Identity.Plo \
	./$(DEPDIR)/HNBAP_HNB-Location-Information.Plo \
	./$(DEPDIR)/HNBAP_HNB-RNL-Identity.Plo \
	./$(DEPDIR)/HNBAP_HNBAP-PDU.Plo \
	./$(DEPDIR)/HNBAP_HNBCapacity.Plo \
	./$(DEPDIR)/HNBAP_HNBConfigInfo.Plo \
	./$(DEPDIR)/HNBAP_HNBConfigTransferRequest.Plo \
	./$(DEPDIR)/HNBAP_HNBConfigTransferResponse.Plo \
	./$(DEPDIR)/HNBAP_HNBConfigurationInformationMissing.Plo \
	./$(DEPDIR)/HNBAP_HNBConfigurationInformationProvided.Plo \
	./$(DEPDIR)/HNBAP_HNBDe-Register.Plo \
	./$(DEPDIR)/HNBAP_HNBRegisterAccept.Plo \
	./$(DEPDIR)/HNBAP_HNBRegisterReject.Plo \
	./$(DEPDIR)/HNBAP_HNBRegisterRequest.Plo \
	./$(DEPDIR)/HNBAP_IE-Extensions.Plo ./$(DEPDIR)/HNBAP_IE.Plo \
	./$(DEPDIR)/HNBAP_IMEI.Plo ./$(DEPDIR)/HNBAP_IMSI.Plo \
	./$(DEPDIR)/HNBAP_IMSIDS41.Plo ./$(DEPDIR)/HNBAP_IMSIESN.Plo \
	./$(DEPDIR)/HNBAP_IP-Address.Plo \
	./$(DEPDIR)/HNBAP_InitiatingMessage.Plo \
	./$(DEPDIR)/HNBAP_Ipv4Address.Plo \
	./$(DEPDIR)/HNBAP_Ipv6Address.Plo \
	./$(DEPDIR)/HNBAP_Iurh-Signalling-TNL-AddressList.Plo \
	./$(DEPDIR)/HNBAP_LAC.Plo ./$(DEPDIR)/HNBAP_LAI.Plo \
	./$(DEPDIR)/HNBAP_MacroCellID.Plo \
	./$(DEPDIR)/HNBAP_MacroCoverageInformation.Plo \
	./$(DEPDIR)/HNBAP_MuxPortNumber.Plo \
	./$(DEPDIR)/HNBAP_NeighbourCellIdentityList.Plo \
	./$(DEPDIR)/HNBAP_NeighbourIdentity.Plo \
	./$(DEPDIR)/HNBAP_NeighbourInfoList.Plo \
	./$(DEPDIR)/HNBAP_NeighbourInfoRequestItem.Plo \
	./$(DEPDIR)/HNBAP_NeighbourInfoRequestList.Plo \
	./$(DEPDIR)/HNBAP_PLMNidentity.Plo ./$(DEPDIR)/HNBAP_PSC.Plo \
	./$(DEPDIR)/HNBAP_PTMSI.Plo ./$(DEPDIR)/HNBAP_PTMSIRAI.Plo \
	./$(DEPDIR)/HNBAP_Presence.Plo \
	./$(DEPDIR)/HNBAP_PrivateIE-ID.Plo \
	./$(DEPDIR)/HNBAP_PrivateMessage.Plo \
	./$(DEPDIR)/HNBAP_ProcedureCode.Plo \
	./$(DEPDIR)/HNBAP_ProtocolIE-ID.Plo \
	./$(DEPDIR)/HNBAP_RAB-ID.Plo ./$(DEPDIR)/HNBAP_RABList.Plo \
	./$(DEPDIR)/HNBAP_RABListItem.Plo ./$(DEPDIR)/HNBAP_RAC.Plo \
	./$(DEPDIR)/HNBAP_RAI.Plo ./$(DEPDIR)/HNBAP_RNC-ID.Plo \
	./$(DEPDIR)/HNBAP_Registration-Cause.Plo \
	./$(DEPDIR)/HNBAP_RelocationComplete.Plo \
	./$(DEPDIR)/HNBAP_S-RNTIPrefix.Plo ./$(DEPDIR)/HNBAP_SAC.Plo \
	./$(DEPDIR)/HNBAP_SuccessfulOutcome.Plo \
	./$(DEPDIR)/HNBAP_TMSIDS41.Plo ./$(DEPDIR)/HNBAP_TMSILAI.Plo \
	./$(DEPDIR)/HNBAP_TNLUpdateFailure.Plo \
	./$(DEPDIR)/HNBAP_TNLUpdateRequest.Plo \
	./$(DEPDIR)/HNBAP_TNLUpdateResponse.Plo \
	./$(DEPDIR)/HNBAP_TransportInfo.Plo \
	./$(DEPDIR)/HNBAP_TransportLayerAddress.Plo \
	./$(DEPDIR)/HNBAP_TriggeringMessage.Plo \
	./$(DEPDIR)/HNBAP_Tunnel-Information.Plo \
	./$(DEPDIR)/HNBAP_TypeOfError.Plo ./$(DEPDIR)/HNBAP_U-RNTI.Plo \
	./$(DEPDIR)/HNBAP_U-RNTIQueryRequest.Plo \
	./$(DEPDIR)/HNBAP_U-RNTIQueryResponse.Plo \
	./$(DEPDIR)/HNBAP_UDP-Port-Number.Plo \
	./$(DEPDIR)/HNBAP_UE-Capabilities.Plo \
	./$(DEPDIR)/HNBAP_UE-Identity.Plo \
	./$(DEPDIR)/HNBAP_UEDe-Register.Plo \
	./$(DEPDIR)/HNBAP_UERegisterAccept.Plo \
	./$(DEPDIR)/HNBAP_UERegisterReject.Plo \
	./$(DEPDIR)/HNBAP_UERegisterRequest.Plo \
	./$(DEPDIR)/HNBAP_URAIdentity.Plo \
	./$(DEPDIR)/HNBAP_URAIdentityList.Plo \
	./$(DEPDIR)/HNBAP_UTRANCellID.Plo \
	./$(DEPDIR)/HNBAP_UnknownU-RNTIIndication.Plo \
	./$(DEPDIR)/HNBAP_UnsuccessfulOutcome.Plo \
	./$(DEPDIR)/HNBAP_Update-cause.Plo
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \

=== src/ranap/Makefile ===
# Makefile.in generated by automake 1.16.5 from Makefile.am.
# src/ranap/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2021 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/osmo-iuh
pkgincludedir = $(includedir)/osmo-iuh
pkglibdir = $(libdir)/osmo-iuh
pkglibexecdir = $(libexecdir)/osmo-iuh
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
subdir = src/ranap
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)
libosmo_asn1_ranap_la_DEPENDENCIES =
am__objects_1 = RANAP_Criticality.lo RANAP_Presence.lo \
	RANAP_PrivateIE-ID.lo RANAP_ProcedureCode.lo \
	RANAP_ProtocolExtensionID.lo RANAP_ProtocolIE-ID.lo \
	RANAP_TriggeringMessage.lo RANAP_IE-Extensions.lo \
	RANAP_AccuracyFulfilmentIndicator.lo \
	RANAP_AllocationOrRetentionPriority.lo \
	RANAP_Alt-RAB-Parameters.lo \
	RANAP_Alt-RAB-Parameter-ExtendedGuaranteedBitrateInf.lo \
	RANAP_Alt-RAB-Parameter-ExtendedGuaranteedBitrates.lo \
	RANAP_Alt-RAB-Parameter-ExtendedGuaranteedBitrateList.lo \
	RANAP_Alt-RAB-Parameter-GuaranteedBitrateInf.lo \
	RANAP_Alt-RAB-Parameter-GuaranteedBitrateType.lo \
	RANAP_Alt-RAB-Parameter-GuaranteedBitrates.lo \
	RANAP_Alt-RAB-Parameter-GuaranteedBitrateList.lo \
	RANAP_Alt-RAB-Parameter-SupportedGuaranteedBitrateInf.lo \
	RANAP_Alt-RAB-Parameter-SupportedGuaranteedBitrates.lo \
	RANAP_Alt-RAB-Parameter-ExtendedMaxBitrateInf.lo \
	RANAP_Alt-RAB-Parameter-ExtendedMaxBitrates.lo \
	RANAP_Alt-RAB-Parameter-ExtendedMaxBitrateList.lo \
	RANAP_Alt-RAB-Parameter-MaxBitrateInf.lo \
	RANAP_Alt-RAB-Parameter-MaxBitrateType.lo \
	RANAP_Alt-RAB-Parameter-MaxBitrates.lo \
	RANAP_Alt-RAB-Parameter-MaxBitrateList.lo \
	RANAP_Alt-RAB-Parameter-SupportedMaxBitrateInf.lo \
	RANAP_Alt-RAB-Parameter-SupportedMaxBitrates.lo \
	RANAP_AlternativeRABConfigurationRequest.lo RANAP_APN.lo \
	RANAP_AreaIdentity.lo RANAP_Ass-RAB-Parameters.lo \
	RANAP_Ass-RAB-Parameter-ExtendedGuaranteedBitrateList.lo \
	RANAP_Ass-RAB-Parameter-ExtendedMaxBitrateList.lo \
	RANAP_Ass-RAB-Parameter-GuaranteedBitrateList.lo \
	RANAP_Ass-RAB-Parameter-MaxBitrateList.lo \
	RANAP_AuthorisedPLMNs.lo RANAP_AuthorisedPLMNs-Value.lo \
	RANAP_AuthorisedSNAs.lo RANAP_BindingID.lo \
	RANAP_BroadcastAssistanceDataDecipheringKeys.lo RANAP_Cause.lo \
	RANAP_CauseMisc.lo RANAP_CauseNAS.lo RANAP_CauseProtocol.lo \
	RANAP_CauseRadioNetwork.lo RANAP_CauseRadioNetworkExtension.lo \
	RANAP_CauseNon-Standard.lo RANAP_CauseTransmissionNetwork.lo \
	RANAP_Cell-Access-Mode.lo RANAP_CellBased.lo \
	RANAP_CellIdList.lo RANAP_Cell-Id.lo \
	RANAP_Cell-Capacity-Class-Value.lo \
	RANAP_CellLoadInformation.lo RANAP_CellLoadInformationGroup.lo \
	RANAP_CellType.lo RANAP_ClientType.lo \
	RANAP_CriticalityDiagnostics.lo \
	RANAP_CriticalityDiagnostics-IE-List.lo \
	RANAP_CriticalityDiagnostics-IE-List-Value.lo \
	RANAP_MessageStructure.lo RANAP_MessageStructure-Value.lo \
	RANAP_CGI.lo RANAP_ChosenEncryptionAlgorithm.lo \
	RANAP_ChosenIntegrityProtectionAlgorithm.lo RANAP_CI.lo \
	RANAP_ClassmarkInformation2.lo RANAP_ClassmarkInformation3.lo \
	RANAP_CN-DomainIndicator.lo RANAP_CN-ID.lo \
	RANAP_Correlation-ID.lo RANAP_CSFB-Information.lo \
	RANAP_CSG-Id.lo RANAP_CSG-Id-List.lo \
	RANAP_CSG-Membership-Status.lo RANAP_DataPDUType.lo \
	RANAP_DataVolumeReference.lo \
	RANAP_DataVolumeReportingIndication.lo RANAP_DCH-ID.lo \
	RANAP_DeliveryOfErroneousSDU.lo RANAP_DeliveryOrder.lo \
	RANAP_DeltaRAListofIdleModeUEs.lo \
	RANAP_NewRAListofIdleModeUEs.lo \
	RANAP_RAListwithNoIdleModeUEsAnyMore.lo \
	RANAP_ForwardingIndication.lo \
	RANAP_DL-GTP-PDU-SequenceNumber.lo \
	RANAP_DL-N-PDU-SequenceNumber.lo RANAP_D-RNTI.lo \
	RANAP_DRX-CycleLengthCoefficient.lo RANAP_DSCH-ID.lo \
	RANAP_EARFCN-Extended.lo RANAP_E-DCH-MAC-d-Flow-ID.lo \
	RANAP_ENB-ID.lo RANAP_EncryptionAlgorithm.lo \
	RANAP_EncryptionInformation.lo RANAP_EncryptionKey.lo \
	RANAP_End-Of-CSFB.lo RANAP_EquipmentsToBeTraced.lo \
	RANAP_E-UTRAN-Service-Handover.lo RANAP_Event.lo \
	RANAP_Event1F-Parameters.lo RANAP_Event1I-Parameters.lo \
	RANAP_ExtendedGuaranteedBitrate.lo RANAP_ExtendedMaxBitrate.lo \
	RANAP_ExtendedRNC-ID.lo RANAP_FrameSequenceNumber.lo \
	RANAP_FrequenceLayerConvergenceFlag.lo \
	RANAP_GANSS-PositioningDataSet.lo \
	RANAP_GANSS-PositioningMethodAndUsage.lo \
	RANAP_GeographicalArea.lo RANAP_GeographicalCoordinates.lo \
	RANAP_GA-AltitudeAndDirection.lo RANAP_GA-EllipsoidArc.lo \
	RANAP_GA-Point.lo RANAP_GA-PointWithAltitude.lo \
	RANAP_GA-PointWithAltitudeAndUncertaintyEllipsoid.lo \
	RANAP_GA-PointWithUnCertainty.lo \
	RANAP_GA-PointWithUnCertaintyEllipse.lo RANAP_GA-Polygon.lo \
	RANAP_GA-Polygon-Value.lo RANAP_GA-UncertaintyEllipse.lo \
	RANAP_GERAN-BSC-Container.lo RANAP_GERAN-Cell-ID.lo \
	RANAP_GERAN-Classmark.lo RANAP_GlobalCN-ID.lo \
	RANAP_GlobalRNC-ID.lo RANAP_GTP-TEI.lo \
	RANAP_GuaranteedBitrate.lo \
	RANAP_HigherBitratesThan16MbpsFlag.lo \
	RANAP_HS-DSCH-MAC-d-Flow-ID.lo RANAP_IMEI.lo \
	RANAP_IMEIGroup.lo RANAP_IMEIList.lo RANAP_IMEISV.lo \
	RANAP_IMEISVGroup.lo RANAP_IMEISVList.lo RANAP_ImmediateMDT.lo \
	RANAP_IMSI.lo RANAP_IncludeVelocity.lo \
	RANAP_InformationExchangeID.lo \
	RANAP_InformationExchangeType.lo RANAP_InformationRequested.lo \
	RANAP_InformationRequestType.lo RANAP_InformationTransferID.lo \
	RANAP_InformationTransferType.lo \
	RANAP_IntegrityProtectionAlgorithm.lo \
	RANAP_IntegrityProtectionInformation.lo \
	RANAP_IntegrityProtectionKey.lo \
	RANAP_InterSystemInformationTransferType.lo \
	RANAP_InterSystemInformation-TransparentContainer.lo \
	RANAP_IPMulticastAddress.lo \
	RANAP_IuSignallingConnectionIdentifier.lo \
	RANAP_IuTransportAssociation.lo RANAP_KeyStatus.lo \
	RANAP_LA-LIST.lo RANAP_LA-LIST-Value.lo RANAP_LAC.lo \
	RANAP_LAI.lo RANAP_LastKnownServiceArea.lo \
	RANAP_LastVisitedUTRANCell-Item.lo RANAP_LHN-ID.lo \
	RANAP_Links-to-log.lo RANAP_ListOF-SNAs.lo \
	RANAP_ListOfInterfacesToTrace.lo \
	RANAP_InterfacesToTraceItem.lo RANAP_LoadValue.lo \
	RANAP_LocationRelatedDataRequestType.lo \
	RANAP_LocationRelatedDataRequestTypeSpecificToGERANIuMode.lo \
	RANAP_LocationReportingTransferInformation.lo \
	RANAP_ReportChangeOfSAI.lo RANAP_PeriodicReportingIndicator.lo \
	RANAP_DirectReportingIndicator.lo RANAP_L3-Information.lo \
	RANAP_M1Report.lo RANAP_M2Report.lo RANAP_M4Report.lo \
	RANAP_M4-Collection-Parameters.lo RANAP_M4-Period.lo \
	RANAP_M4-Threshold.lo RANAP_M5Report.lo RANAP_M5-Period.lo \
	RANAP_M6Report.lo RANAP_M6-Period.lo RANAP_M7Report.lo \
	RANAP_M7-Period.lo RANAP_Management-Based-MDT-Allowed.lo \
	RANAP_MaxBitrate.lo RANAP_MaxSDU-Size.lo \
	RANAP_MBMS-PTP-RAB-ID.lo RANAP_MBMSBearerServiceType.lo \
	RANAP_MBMSCNDe-Registration.lo \
	RANAP_MBMSCountingInformation.lo RANAP_MBMSHCIndicator.lo \
	RANAP_MBMSIPMulticastAddressandAPNRequest.lo \
	RANAP_MBMSLinkingInformation.lo \
	RANAP_MBMSRegistrationRequestType.lo RANAP_MBMSServiceArea.lo \
	RANAP_MBMSSessionDuration.lo RANAP_MBMSSessionIdentity.lo \
	RANAP_MBMSSessionRepetitionNumber.lo RANAP_MDT-Activation.lo \
	RANAP_MDTAreaScope.lo RANAP_MDT-Configuration.lo \
	RANAP_MDTMode.lo RANAP_MDT-PLMN-List.lo \
	RANAP_MDT-Report-Parameters.lo RANAP_MeasurementQuantity.lo \
	RANAP_MeasurementsToActivate.lo RANAP_MSISDN.lo \
	RANAP_NAS-PDU.lo RANAP_NAS-SequenceNumber.lo \
	RANAP_NAS-SynchronisationIndicator.lo \
	RANAP_NewBSS-To-OldBSS-Information.lo \
	RANAP_NonSearchingIndication.lo \
	RANAP_NRTLoadInformationValue.lo RANAP_NumberOfIuInstances.lo \
	RANAP_NumberOfSteps.lo RANAP_Offload-RAB-Parameters.lo \
	RANAP_Offload-RAB-Parameters-APN.lo \
	RANAP_Offload-RAB-Parameters-ChargingCharacteristics.lo \
	RANAP_OldBSS-ToNewBSS-Information.lo RANAP_OMC-ID.lo \
	RANAP_Out-Of-UTRAN.lo RANAP_PagingAreaID.lo \
	RANAP_PagingCause.lo RANAP_PDP-TypeInformation.lo \
	RANAP_PDP-Type.lo RANAP_PDP-TypeInformation-extension.lo \
	RANAP_PDP-Type-extension.lo \
	RANAP_PDUType14FrameSequenceNumber.lo \
	RANAP_PeriodicLocationInfo.lo RANAP_PermanentNAS-UE-ID.lo \
	RANAP_PermittedEncryptionAlgorithms.lo \
	RANAP_PermittedIntegrityProtectionAlgorithms.lo \
	RANAP_LABased.lo RANAP_LAI-List.lo RANAP_LoggedMDT.lo \
	RANAP_LoggingInterval.lo RANAP_LoggingDuration.lo \
	RANAP_PLMNidentity.lo RANAP_PLMNs-in-shared-network.lo \
	RANAP_PLMNs-in-shared-network-Value.lo RANAP_Port-Number.lo \
	RANAP_PositioningDataDiscriminator.lo \
	RANAP_PositioningDataSet.lo RANAP_PositioningMethodAndUsage.lo \
	RANAP_PositioningPriority.lo RANAP_PositionData.lo \
	RANAP_PositionDataSpecificToGERANIuMode.lo \
	RANAP_Pre-emptionCapability.lo \
	RANAP_Pre-emptionVulnerability.lo RANAP_PriorityLevel.lo \
	RANAP_Priority-Class-Indicator.lo RANAP_ProvidedData.lo \
	RANAP_P-TMSI.lo RANAP_QueuingAllowed.lo \
	RANAP_RAB-AsymmetryIndicator.lo RANAP_RABased.lo \
	RANAP_RAI-List.lo RANAP_RABDataVolumeReport.lo \
	RANAP_RABDataVolumeReport-Value.lo RANAP_RAB-ID.lo \
	RANAP_RAB-Parameter-ExtendedGuaranteedBitrateList.lo \
	RANAP_RAB-Parameter-ExtendedMaxBitrateList.lo \
	RANAP_RAB-Parameter-GuaranteedBitrateList.lo \
	RANAP_RAB-Parameter-MaxBitrateList.lo RANAP_RAB-Parameters.lo \
	RANAP_RABParametersList.lo RANAP_RABParametersList-Value.lo \
	RANAP_RAB-SubflowCombinationBitRate.lo \

=== src/rua/Makefile ===
# Makefile.in generated by automake 1.16.5 from Makefile.am.
# src/rua/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2021 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/osmo-iuh
pkgincludedir = $(includedir)/osmo-iuh
pkglibdir = $(libdir)/osmo-iuh
pkglibexecdir = $(libexecdir)/osmo-iuh
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
subdir = src/rua
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)
libosmo_asn1_rua_la_DEPENDENCIES =
am__objects_1 = RUA_Criticality.lo RUA_Presence.lo \
	RUA_ProcedureCode.lo RUA_PrivateIE-ID.lo RUA_ProtocolIE-ID.lo \
	RUA_TriggeringMessage.lo RUA_IE-Extensions.lo \
	RUA_CN-DomainIndicator.lo RUA_CSGMembershipStatus.lo \
	RUA_Establishment-Cause.lo RUA_Context-ID.lo \
	RUA_IntraDomainNasNodeSelector.lo RUA_Gsm-map-IDNNS.lo \
	RUA_Ansi-41-IDNNS.lo RUA_RANAP-Message.lo \
	RUA_RoutingParameter.lo RUA_Cause.lo RUA_CauseRadioNetwork.lo \
	RUA_CauseTransport.lo RUA_CauseProtocol.lo RUA_CauseMisc.lo \
	RUA_CriticalityDiagnostics.lo \
	RUA_CriticalityDiagnostics-IE-List.lo \
	RUA_CriticalityDiagnostics-IE-List-Value.lo RUA_TypeOfError.lo \
	RUA_RUA-PDU.lo RUA_InitiatingMessage.lo \
	RUA_SuccessfulOutcome.lo RUA_UnsuccessfulOutcome.lo \
	RUA_Connect.lo RUA_DirectTransfer.lo RUA_Disconnect.lo \
	RUA_ConnectionlessTransfer.lo RUA_ErrorIndication.lo \
	RUA_PrivateMessage.lo RUA_IE.lo
am_libosmo_asn1_rua_la_OBJECTS = $(am__objects_1)
libosmo_asn1_rua_la_OBJECTS = $(am_libosmo_asn1_rua_la_OBJECTS)
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I.
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__maybe_remake_depfiles = depfiles
am__depfiles_remade = ./$(DEPDIR)/RUA_Ansi-41-IDNNS.Plo \
	./$(DEPDIR)/RUA_CN-DomainIndicator.Plo \
	./$(DEPDIR)/RUA_CSGMembershipStatus.Plo \
	./$(DEPDIR)/RUA_Cause.Plo ./$(DEPDIR)/RUA_CauseMisc.Plo \
	./$(DEPDIR)/RUA_CauseProtocol.Plo \
	./$(DEPDIR)/RUA_CauseRadioNetwork.Plo \
	./$(DEPDIR)/RUA_CauseTransport.Plo ./$(DEPDIR)/RUA_Connect.Plo \
	./$(DEPDIR)/RUA_ConnectionlessTransfer.Plo \
	./$(DEPDIR)/RUA_Context-ID.Plo ./$(DEPDIR)/RUA_Criticality.Plo \
	./$(DEPDIR)/RUA_CriticalityDiagnostics-IE-List-Value.Plo \
	./$(DEPDIR)/RUA_CriticalityDiagnostics-IE-List.Plo \
	./$(DEPDIR)/RUA_CriticalityDiagnostics.Plo \
	./$(DEPDIR)/RUA_DirectTransfer.Plo \
	./$(DEPDIR)/RUA_Disconnect.Plo \
	./$(DEPDIR)/RUA_ErrorIndication.Plo \
	./$(DEPDIR)/RUA_Establishment-Cause.Plo \
	./$(DEPDIR)/RUA_Gsm-map-IDNNS.Plo \
	./$(DEPDIR)/RUA_IE-Extensions.Plo ./$(DEPDIR)/RUA_IE.Plo \
	./$(DEPDIR)/RUA_InitiatingMessage.Plo \
	./$(DEPDIR)/RUA_IntraDomainNasNodeSelector.Plo \
	./$(DEPDIR)/RUA_Presence.Plo ./$(DEPDIR)/RUA_PrivateIE-ID.Plo \
	./$(DEPDIR)/RUA_PrivateMessage.Plo \
	./$(DEPDIR)/RUA_ProcedureCode.Plo \
	./$(DEPDIR)/RUA_ProtocolIE-ID.Plo \
	./$(DEPDIR)/RUA_RANAP-Message.Plo ./$(DEPDIR)/RUA_RUA-PDU.Plo \
	./$(DEPDIR)/RUA_RoutingParameter.Plo \
	./$(DEPDIR)/RUA_SuccessfulOutcome.Plo \
	./$(DEPDIR)/RUA_TriggeringMessage.Plo \
	./$(DEPDIR)/RUA_TypeOfError.Plo \
	./$(DEPDIR)/RUA_UnsuccessfulOutcome.Plo
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(libosmo_asn1_rua_la_SOURCES)
DIST_SOURCES = $(libosmo_asn1_rua_la_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/depcomp
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} '/build/coverity/source-Osmocom/osmo-iuh/missing' aclocal-1.16
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 0
AR = ar
ASN1C_CFLAGS = -I/build/coverity/install-Osmocom/include/ -I/build/coverity/install-Osmocom/include/asn1c 
ASN1C_LIBS = -L/build/coverity/install-Osmocom/lib -ltalloc -lasn1c 
AUTOCONF = ${SHELL} '/build/coverity/source-Osmocom/osmo-iuh/missing' autoconf
AUTOHEADER = ${SHELL} '/build/coverity/source-Osmocom/osmo-iuh/missing' autoheader
AUTOMAKE = ${SHELL} '/build/coverity/source-Osmocom/osmo-iuh/missing' automake-1.16
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -std=gnu11 -Wall
CPPFLAGS =  -Wall
CSCOPE = cscope
CTAGS = ctags
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"osmo-iuh\" -DPACKAGE_TARNAME=\"osmo-iuh\" -DPACKAGE_VERSION=\"1.7.0.18-3764-dirty\" -DPACKAGE_STRING=\"osmo-iuh\ 1.7.0.18-3764-dirty\" -DPACKAGE_BUGREPORT=\"openbsc@lists.osmocom.org\" -DPACKAGE_URL=\"\" -DHAVE_STDIO_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_STRINGS_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_UNISTD_H=1 -DSTDC_HEADERS=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DPACKAGE=\"osmo-iuh\" -DVERSION=\"1.7.0.18-3764-dirty\" -DHAVE_NETINET_SCTP_H=1
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
ETAGS = etags
EXEEXT = 
FGREP = /usr/bin/grep -F
FILECMD = file
GREP = /usr/bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_SYS_LIBRARY_PATH = 
MAKEINFO = ${SHELL} '/build/coverity/source-Osmocom/osmo-iuh/missing' makeinfo
MANIFEST_TOOL = :
MKDIR_P = /usr/bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OSMOCORE_CFLAGS = -I/build/coverity/install-Osmocom/include/ -pthread 
OSMOCORE_LIBS = -L/build/coverity/install-Osmocom/lib -losmocore -ltalloc -lmnl 
OSMOCTRL_CFLAGS = -I/build/coverity/install-Osmocom/include/ -pthread 
OSMOCTRL_LIBS = -L/build/coverity/install-Osmocom/lib -losmoctrl -losmogsm -losmoisdn -losmocore -ltalloc -lmnl 
OSMOGSM_CFLAGS = -I/build/coverity/install-Osmocom/include/ -pthread 
OSMOGSM_LIBS = -L/build/coverity/install-Osmocom/lib -losmogsm -losmoisdn -losmocore -ltalloc -lmnl 
OSMONETIF_CFLAGS = -I/build/coverity/install-Osmocom/include/ 
OSMONETIF_LIBS = -L/build/coverity/install-Osmocom/lib -losmonetif 
OSMOSIGTRAN_CFLAGS = -I/build/coverity/install-Osmocom/include/ -pthread 
OSMOSIGTRAN_LIBS = -L/build/coverity/install-Osmocom/lib -losmo-sigtran 
OSMOVTY_CFLAGS = -I/build/coverity/install-Osmocom/include/ -pthread 
OSMOVTY_LIBS = -L/build/coverity/install-Osmocom/lib -losmovty -losmocore -ltalloc -lmnl 
OSMO_GSM_MANUALS_DIR = 
OTOOL = 
OTOOL64 = 
PACKAGE = osmo-iuh
PACKAGE_BUGREPORT = openbsc@lists.osmocom.org
PACKAGE_NAME = osmo-iuh
PACKAGE_STRING = osmo-iuh 1.7.0.18-3764-dirty
PACKAGE_TARNAME = osmo-iuh
PACKAGE_URL = 
PACKAGE_VERSION = 1.7.0.18-3764-dirty
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_INSTALLED = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = /build/coverity/install-Osmocom/lib/pkgconfig
RANLIB = ranlib
RELMAKE = -include osmo-release.mk
SED = /usr/bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
VERSION = 1.7.0.18-3764-dirty
abs_builddir = /build/coverity/source-Osmocom/osmo-iuh/src/rua
abs_srcdir = /build/coverity/source-Osmocom/osmo-iuh/src/rua
abs_top_builddir = /build/coverity/source-Osmocom/osmo-iuh
abs_top_srcdir = /build/coverity/source-Osmocom/osmo-iuh
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote =

=== src/sabp/Makefile ===
# Makefile.in generated by automake 1.16.5 from Makefile.am.
# src/sabp/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2021 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/osmo-iuh
pkgincludedir = $(includedir)/osmo-iuh
pkglibdir = $(libdir)/osmo-iuh
pkglibexecdir = $(libexecdir)/osmo-iuh
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
subdir = src/sabp
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)
libosmo_asn1_sabp_la_DEPENDENCIES =
am__objects_1 = SABP_InitiatingMessage.lo SABP_SABP-PDU.lo \
	SABP_SuccessfulOutcome.lo SABP_UnsuccessfulOutcome.lo \
	SABP_Criticality.lo SABP_Presence.lo SABP_ProcedureCode.lo \
	SABP_ProtocolExtensionID.lo SABP_ProtocolIE-ID.lo \
	SABP_TriggeringMessage.lo SABP_IE-Extensions.lo \
	SABP_Available-Bandwidth.lo SABP_Broadcast-Message-Content.lo \
	SABP_Broadcast-Message-Content-Validity-Indicator.lo \
	SABP_Category.lo SABP_Cause.lo SABP_Criticality-Diagnostics.lo \
	SABP_CriticalityDiagnostics-IE-List.lo \
	SABP_CriticalityDiagnostics-IE-List-Value.lo \
	SABP_MessageStructure.lo SABP_MessageStructure-Value.lo \
	SABP_Data-Coding-Scheme.lo SABP_Failure-List.lo \
	SABP_Failure-List-Item.lo SABP_Message-Identifier.lo \
	SABP_New-Serial-Number.lo \
	SABP_Number-of-Broadcasts-Completed-List.lo \
	SABP_Number-of-Broadcasts-Completed-List-Item.lo \
	SABP_Number-Of-Broadcasts-Completed-Info.lo \
	SABP_Number-of-Broadcasts-Requested.lo \
	SABP_Old-Serial-Number.lo SABP_Paging-ETWS-Indicator.lo \
	SABP_Radio-Resource-Loading-List.lo \
	SABP_Radio-Resource-Loading-List-Item.lo \
	SABP_Recovery-Indication.lo SABP_RepetitionNumber0.lo \
	SABP_RepetitionNumber1.lo SABP_Repetition-Period.lo \
	SABP_Serial-Number.lo SABP_Service-Area-Identifier.lo \
	SABP_Service-Areas-List.lo SABP_TypeOfError.lo \
	SABP_WarningSecurityInfo.lo SABP_Warning-Type.lo \
	SABP_Write-Replace.lo SABP_Write-Replace-Complete.lo \
	SABP_Write-Replace-Failure.lo SABP_Kill.lo \
	SABP_Kill-Complete.lo SABP_Kill-Failure.lo SABP_Load-Query.lo \
	SABP_Load-Query-Complete.lo SABP_Load-Query-Failure.lo \
	SABP_Message-Status-Query.lo \
	SABP_Message-Status-Query-Complete.lo \
	SABP_Message-Status-Query-Failure.lo SABP_Reset.lo \
	SABP_Reset-Complete.lo SABP_Reset-Failure.lo SABP_Restart.lo \
	SABP_Failure.lo SABP_Error-Indication.lo SABP_IE.lo
am_libosmo_asn1_sabp_la_OBJECTS = $(am__objects_1)
libosmo_asn1_sabp_la_OBJECTS = $(am_libosmo_asn1_sabp_la_OBJECTS)
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I.
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__maybe_remake_depfiles = depfiles
am__depfiles_remade = ./$(DEPDIR)/SABP_Available-Bandwidth.Plo \
	./$(DEPDIR)/SABP_Broadcast-Message-Content-Validity-Indicator.Plo \
	./$(DEPDIR)/SABP_Broadcast-Message-Content.Plo \
	./$(DEPDIR)/SABP_Category.Plo ./$(DEPDIR)/SABP_Cause.Plo \
	./$(DEPDIR)/SABP_Criticality-Diagnostics.Plo \
	./$(DEPDIR)/SABP_Criticality.Plo \
	./$(DEPDIR)/SABP_CriticalityDiagnostics-IE-List-Value.Plo \
	./$(DEPDIR)/SABP_CriticalityDiagnostics-IE-List.Plo \
	./$(DEPDIR)/SABP_Data-Coding-Scheme.Plo \
	./$(DEPDIR)/SABP_Error-Indication.Plo \
	./$(DEPDIR)/SABP_Failure-List-Item.Plo \
	./$(DEPDIR)/SABP_Failure-List.Plo ./$(DEPDIR)/SABP_Failure.Plo \
	./$(DEPDIR)/SABP_IE-Extensions.Plo ./$(DEPDIR)/SABP_IE.Plo \
	./$(DEPDIR)/SABP_InitiatingMessage.Plo \
	./$(DEPDIR)/SABP_Kill-Complete.Plo \
	./$(DEPDIR)/SABP_Kill-Failure.Plo ./$(DEPDIR)/SABP_Kill.Plo \
	./$(DEPDIR)/SABP_Load-Query-Complete.Plo \
	./$(DEPDIR)/SABP_Load-Query-Failure.Plo \
	./$(DEPDIR)/SABP_Load-Query.Plo \
	./$(DEPDIR)/SABP_Message-Identifier.Plo \
	./$(DEPDIR)/SABP_Message-Status-Query-Complete.Plo \
	./$(DEPDIR)/SABP_Message-Status-Query-Failure.Plo \
	./$(DEPDIR)/SABP_Message-Status-Query.Plo \
	./$(DEPDIR)/SABP_MessageStructure-Value.Plo \
	./$(DEPDIR)/SABP_MessageStructure.Plo \
	./$(DEPDIR)/SABP_New-Serial-Number.Plo \
	./$(DEPDIR)/SABP_Number-Of-Broadcasts-Completed-Info.Plo \
	./$(DEPDIR)/SABP_Number-of-Broadcasts-Completed-List-Item.Plo \
	./$(DEPDIR)/SABP_Number-of-Broadcasts-Completed-List.Plo \
	./$(DEPDIR)/SABP_Number-of-Broadcasts-Requested.Plo \
	./$(DEPDIR)/SABP_Old-Serial-Number.Plo \
	./$(DEPDIR)/SABP_Paging-ETWS-Indicator.Plo \
	./$(DEPDIR)/SABP_Presence.Plo \
	./$(DEPDIR)/SABP_ProcedureCode.Plo \
	./$(DEPDIR)/SABP_ProtocolExtensionID.Plo \
	./$(DEPDIR)/SABP_ProtocolIE-ID.Plo \
	./$(DEPDIR)/SABP_Radio-Resource-Loading-List-Item.Plo \
	./$(DEPDIR)/SABP_Radio-Resource-Loading-List.Plo \
	./$(DEPDIR)/SABP_Recovery-Indication.Plo \
	./$(DEPDIR)/SABP_Repetition-Period.Plo \
	./$(DEPDIR)/SABP_RepetitionNumber0.Plo \
	./$(DEPDIR)/SABP_RepetitionNumber1.Plo \
	./$(DEPDIR)/SABP_Reset-Complete.Plo \
	./$(DEPDIR)/SABP_Reset-Failure.Plo ./$(DEPDIR)/SABP_Reset.Plo \
	./$(DEPDIR)/SABP_Restart.Plo ./$(DEPDIR)/SABP_SABP-PDU.Plo \
	./$(DEPDIR)/SABP_Serial-Number.Plo \
	./$(DEPDIR)/SABP_Service-Area-Identifier.Plo \
	./$(DEPDIR)/SABP_Service-Areas-List.Plo \
	./$(DEPDIR)/SABP_SuccessfulOutcome.Plo \
	./$(DEPDIR)/SABP_TriggeringMessage.Plo \
	./$(DEPDIR)/SABP_TypeOfError.Plo \
	./$(DEPDIR)/SABP_UnsuccessfulOutcome.Plo \
	./$(DEPDIR)/SABP_Warning-Type.Plo \
	./$(DEPDIR)/SABP_WarningSecurityInfo.Plo \
	./$(DEPDIR)/SABP_Write-Replace-Complete.Plo \
	./$(DEPDIR)/SABP_Write-Replace-Failure.Plo \
	./$(DEPDIR)/SABP_Write-Replace.Plo
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC      " $@;
am__v_CC_1 = 
CCLD = $(CC)
LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD    " $@;
am__v_CCLD_1 = 
SOURCES = $(libosmo_asn1_sabp_la_SOURCES)
DIST_SOURCES = $(libosmo_asn1_sabp_la_SOURCES)
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
am__DIST_COMMON = $(srcdir)/Makefile.in $(top_srcdir)/depcomp
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} '/build/coverity/source-Osmocom/osmo-iuh/missing' aclocal-1.16
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 0
AR = ar
ASN1C_CFLAGS = -I/build/coverity/install-Osmocom/include/ -I/build/coverity/install-Osmocom/include/asn1c 
ASN1C_LIBS = -L/build/coverity/install-Osmocom/lib -ltalloc -lasn1c 
AUTOCONF = ${SHELL} '/build/coverity/source-Osmocom/osmo-iuh/missing' autoconf
AUTOHEADER = ${SHELL} '/build/coverity/source-Osmocom/osmo-iuh/missing' autoheader
AUTOMAKE = ${SHELL} '/build/coverity/source-Osmocom/osmo-iuh/missing' automake-1.16
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -std=gnu11 -Wall
CPPFLAGS =  -Wall
CSCOPE = cscope
CTAGS = ctags
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"osmo-iuh\" -DPACKAGE_TARNAME=\"osmo-iuh\" -DPACKAGE_VERSION=\"1.7.0.18-3764-dirty\" -DPACKAGE_STRING=\"osmo-iuh\ 1.7.0.18-3764-dirty\" -DPACKAGE_BUGREPORT=\"openbsc@lists.osmocom.org\" -DPACKAGE_URL=\"\" -DHAVE_STDIO_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_STRINGS_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_UNISTD_H=1 -DSTDC_HEADERS=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DPACKAGE=\"osmo-iuh\" -DVERSION=\"1.7.0.18-3764-dirty\" -DHAVE_NETINET_SCTP_H=1
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
ETAGS = etags
EXEEXT = 
FGREP = /usr/bin/grep -F
FILECMD = file
GREP = /usr/bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}

=== include/osmocom/ranap/Makefile ===
# Makefile.in generated by automake 1.16.5 from Makefile.am.
# include/osmocom/ranap/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2021 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/osmo-iuh
pkgincludedir = $(includedir)/osmo-iuh
pkglibdir = $(libdir)/osmo-iuh
pkglibexecdir = $(libexecdir)/osmo-iuh
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
subdir = include/osmocom/ranap
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(ranap_HEADERS) \
	$(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(ranapdir)"
HEADERS = $(ranap_HEADERS)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
am__DIST_COMMON = $(srcdir)/Makefile.in
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} '/build/coverity/source-Osmocom/osmo-iuh/missing' aclocal-1.16
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 0
AR = ar
ASN1C_CFLAGS = -I/build/coverity/install-Osmocom/include/ -I/build/coverity/install-Osmocom/include/asn1c 
ASN1C_LIBS = -L/build/coverity/install-Osmocom/lib -ltalloc -lasn1c 
AUTOCONF = ${SHELL} '/build/coverity/source-Osmocom/osmo-iuh/missing' autoconf
AUTOHEADER = ${SHELL} '/build/coverity/source-Osmocom/osmo-iuh/missing' autoheader
AUTOMAKE = ${SHELL} '/build/coverity/source-Osmocom/osmo-iuh/missing' automake-1.16
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -std=gnu11 -Wall
CPPFLAGS =  -Wall
CSCOPE = cscope
CTAGS = ctags
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"osmo-iuh\" -DPACKAGE_TARNAME=\"osmo-iuh\" -DPACKAGE_VERSION=\"1.7.0.18-3764-dirty\" -DPACKAGE_STRING=\"osmo-iuh\ 1.7.0.18-3764-dirty\" -DPACKAGE_BUGREPORT=\"openbsc@lists.osmocom.org\" -DPACKAGE_URL=\"\" -DHAVE_STDIO_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_STRINGS_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_UNISTD_H=1 -DSTDC_HEADERS=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DPACKAGE=\"osmo-iuh\" -DVERSION=\"1.7.0.18-3764-dirty\" -DHAVE_NETINET_SCTP_H=1
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
ETAGS = etags
EXEEXT = 
FGREP = /usr/bin/grep -F
FILECMD = file
GREP = /usr/bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_SYS_LIBRARY_PATH = 
MAKEINFO = ${SHELL} '/build/coverity/source-Osmocom/osmo-iuh/missing' makeinfo
MANIFEST_TOOL = :
MKDIR_P = /usr/bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OSMOCORE_CFLAGS = -I/build/coverity/install-Osmocom/include/ -pthread 
OSMOCORE_LIBS = -L/build/coverity/install-Osmocom/lib -losmocore -ltalloc -lmnl 
OSMOCTRL_CFLAGS = -I/build/coverity/install-Osmocom/include/ -pthread 
OSMOCTRL_LIBS = -L/build/coverity/install-Osmocom/lib -losmoctrl -losmogsm -losmoisdn -losmocore -ltalloc -lmnl 
OSMOGSM_CFLAGS = -I/build/coverity/install-Osmocom/include/ -pthread 
OSMOGSM_LIBS = -L/build/coverity/install-Osmocom/lib -losmogsm -losmoisdn -losmocore -ltalloc -lmnl 
OSMONETIF_CFLAGS = -I/build/coverity/install-Osmocom/include/ 
OSMONETIF_LIBS = -L/build/coverity/install-Osmocom/lib -losmonetif 
OSMOSIGTRAN_CFLAGS = -I/build/coverity/install-Osmocom/include/ -pthread 
OSMOSIGTRAN_LIBS = -L/build/coverity/install-Osmocom/lib -losmo-sigtran 
OSMOVTY_CFLAGS = -I/build/coverity/install-Osmocom/include/ -pthread 
OSMOVTY_LIBS = -L/build/coverity/install-Osmocom/lib -losmovty -losmocore -ltalloc -lmnl 
OSMO_GSM_MANUALS_DIR = 
OTOOL = 
OTOOL64 = 
PACKAGE = osmo-iuh
PACKAGE_BUGREPORT = openbsc@lists.osmocom.org
PACKAGE_NAME = osmo-iuh
PACKAGE_STRING = osmo-iuh 1.7.0.18-3764-dirty
PACKAGE_TARNAME = osmo-iuh
PACKAGE_URL = 
PACKAGE_VERSION = 1.7.0.18-3764-dirty
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_INSTALLED = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = /build/coverity/install-Osmocom/lib/pkgconfig
RANLIB = ranlib
RELMAKE = -include osmo-release.mk
SED = /usr/bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
VERSION = 1.7.0.18-3764-dirty
abs_builddir = /build/coverity/source-Osmocom/osmo-iuh/include/osmocom/ranap
abs_srcdir = /build/coverity/source-Osmocom/osmo-iuh/include/osmocom/ranap
abs_top_builddir = /build/coverity/source-Osmocom/osmo-iuh
abs_top_srcdir = /build/coverity/source-Osmocom/osmo-iuh
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = tar --format=ustar -chf - "$$tardir"
am__untar = tar -xf -
bindir = ${exec_prefix}/bin
build = x86_64-pc-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-pc-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /build/coverity/source-Osmocom/osmo-iuh/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /build/coverity/install-Osmocom
program_transform_name = s,x,x,
psdir = ${docdir}
runstatedir = ${localstatedir}/run
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../../../
top_builddir = ../../..
top_srcdir = ../../..
EXTRA_DIST = \
	version.h.tpl \
	$(NULL)

ranap_HEADERS = \
	ranap_ies_defs.h \
	ranap_common.h \
	ranap_common_cn.h \
	ranap_common_ran.h \
	ranap_msg_factory.h \
	iu_helpers.h \
	iu_client.h \
	RANAP_AccuracyFulfilmentIndicator.h \
	RANAP_AllocationOrRetentionPriority.h \
	RANAP_AlternativeRABConfigurationRequest.h \
	RANAP_Alt-RAB-Parameter-ExtendedGuaranteedBitrateInf.h \
	RANAP_Alt-RAB-Parameter-ExtendedGuaranteedBitrateList.h \
	RANAP_Alt-RAB-Parameter-ExtendedGuaranteedBitrates.h \
	RANAP_Alt-RAB-Parameter-ExtendedMaxBitrateInf.h \
	RANAP_Alt-RAB-Parameter-ExtendedMaxBitrateList.h \
	RANAP_Alt-RAB-Parameter-ExtendedMaxBitrates.h \
	RANAP_Alt-RAB-Parameter-GuaranteedBitrateInf.h \
	RANAP_Alt-RAB-Parameter-GuaranteedBitrateList.h \
	RANAP_Alt-RAB-Parameter-GuaranteedBitrates.h \
	RANAP_Alt-RAB-Parameter-GuaranteedBitrateType.h \
	RANAP_Alt-RAB-Parameter-MaxBitrateInf.h \
	RANAP_Alt-RAB-Parameter-MaxBitrateList.h \
	RANAP_Alt-RAB-Parameter-MaxBitrates.h \
	RANAP_Alt-RAB-Parameter-MaxBitrateType.h \
	RANAP_Alt-RAB-Parameters.h \

=== include/osmocom/rua/Makefile ===
# Makefile.in generated by automake 1.16.5 from Makefile.am.
# include/osmocom/rua/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2021 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/osmo-iuh
pkgincludedir = $(includedir)/osmo-iuh
pkglibdir = $(libdir)/osmo-iuh
pkglibexecdir = $(libexecdir)/osmo-iuh
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
subdir = include/osmocom/rua
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(rua_HEADERS) $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(ruadir)"
HEADERS = $(rua_HEADERS)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
am__DIST_COMMON = $(srcdir)/Makefile.in
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} '/build/coverity/source-Osmocom/osmo-iuh/missing' aclocal-1.16
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 0
AR = ar
ASN1C_CFLAGS = -I/build/coverity/install-Osmocom/include/ -I/build/coverity/install-Osmocom/include/asn1c 
ASN1C_LIBS = -L/build/coverity/install-Osmocom/lib -ltalloc -lasn1c 
AUTOCONF = ${SHELL} '/build/coverity/source-Osmocom/osmo-iuh/missing' autoconf
AUTOHEADER = ${SHELL} '/build/coverity/source-Osmocom/osmo-iuh/missing' autoheader
AUTOMAKE = ${SHELL} '/build/coverity/source-Osmocom/osmo-iuh/missing' automake-1.16
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -std=gnu11 -Wall
CPPFLAGS =  -Wall
CSCOPE = cscope
CTAGS = ctags
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"osmo-iuh\" -DPACKAGE_TARNAME=\"osmo-iuh\" -DPACKAGE_VERSION=\"1.7.0.18-3764-dirty\" -DPACKAGE_STRING=\"osmo-iuh\ 1.7.0.18-3764-dirty\" -DPACKAGE_BUGREPORT=\"openbsc@lists.osmocom.org\" -DPACKAGE_URL=\"\" -DHAVE_STDIO_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_STRINGS_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_UNISTD_H=1 -DSTDC_HEADERS=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DPACKAGE=\"osmo-iuh\" -DVERSION=\"1.7.0.18-3764-dirty\" -DHAVE_NETINET_SCTP_H=1
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
ETAGS = etags
EXEEXT = 
FGREP = /usr/bin/grep -F
FILECMD = file
GREP = /usr/bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_SYS_LIBRARY_PATH = 
MAKEINFO = ${SHELL} '/build/coverity/source-Osmocom/osmo-iuh/missing' makeinfo
MANIFEST_TOOL = :
MKDIR_P = /usr/bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OSMOCORE_CFLAGS = -I/build/coverity/install-Osmocom/include/ -pthread 
OSMOCORE_LIBS = -L/build/coverity/install-Osmocom/lib -losmocore -ltalloc -lmnl 
OSMOCTRL_CFLAGS = -I/build/coverity/install-Osmocom/include/ -pthread 
OSMOCTRL_LIBS = -L/build/coverity/install-Osmocom/lib -losmoctrl -losmogsm -losmoisdn -losmocore -ltalloc -lmnl 
OSMOGSM_CFLAGS = -I/build/coverity/install-Osmocom/include/ -pthread 
OSMOGSM_LIBS = -L/build/coverity/install-Osmocom/lib -losmogsm -losmoisdn -losmocore -ltalloc -lmnl 
OSMONETIF_CFLAGS = -I/build/coverity/install-Osmocom/include/ 
OSMONETIF_LIBS = -L/build/coverity/install-Osmocom/lib -losmonetif 
OSMOSIGTRAN_CFLAGS = -I/build/coverity/install-Osmocom/include/ -pthread 
OSMOSIGTRAN_LIBS = -L/build/coverity/install-Osmocom/lib -losmo-sigtran 
OSMOVTY_CFLAGS = -I/build/coverity/install-Osmocom/include/ -pthread 
OSMOVTY_LIBS = -L/build/coverity/install-Osmocom/lib -losmovty -losmocore -ltalloc -lmnl 
OSMO_GSM_MANUALS_DIR = 
OTOOL = 
OTOOL64 = 
PACKAGE = osmo-iuh
PACKAGE_BUGREPORT = openbsc@lists.osmocom.org
PACKAGE_NAME = osmo-iuh
PACKAGE_STRING = osmo-iuh 1.7.0.18-3764-dirty
PACKAGE_TARNAME = osmo-iuh
PACKAGE_URL = 
PACKAGE_VERSION = 1.7.0.18-3764-dirty
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_INSTALLED = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = /build/coverity/install-Osmocom/lib/pkgconfig
RANLIB = ranlib
RELMAKE = -include osmo-release.mk
SED = /usr/bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
VERSION = 1.7.0.18-3764-dirty
abs_builddir = /build/coverity/source-Osmocom/osmo-iuh/include/osmocom/rua
abs_srcdir = /build/coverity/source-Osmocom/osmo-iuh/include/osmocom/rua
abs_top_builddir = /build/coverity/source-Osmocom/osmo-iuh
abs_top_srcdir = /build/coverity/source-Osmocom/osmo-iuh
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = tar --format=ustar -chf - "$$tardir"
am__untar = tar -xf -
bindir = ${exec_prefix}/bin
build = x86_64-pc-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-pc-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /build/coverity/source-Osmocom/osmo-iuh/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /build/coverity/install-Osmocom
program_transform_name = s,x,x,
psdir = ${docdir}
runstatedir = ${localstatedir}/run
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../../../
top_builddir = ../../..
top_srcdir = ../../..
EXTRA_DIST = \
	version.h.tpl \
	$(NULL)

rua_HEADERS = \
	rua_common.h rua_ies_defs.h rua_msg_factory.h \
	RUA_Ansi-41-IDNNS.h \
	RUA_Cause.h \
	RUA_CauseMisc.h \
	RUA_CauseProtocol.h \
	RUA_CauseRadioNetwork.h \
	RUA_CauseTransport.h \
	RUA_CN-DomainIndicator.h \
	RUA_Connect.h \
	RUA_ConnectionlessTransfer.h \
	RUA_Context-ID.h \
	RUA_CriticalityDiagnostics.h \
	RUA_CriticalityDiagnostics-IE-List.h \
	RUA_CriticalityDiagnostics-IE-List-Value.h \
	RUA_Criticality.h \
	RUA_CSGMembershipStatus.h \
	RUA_DirectTransfer.h \
	RUA_Disconnect.h \
	RUA_ErrorIndication.h \
	RUA_Establishment-Cause.h \
	RUA_Gsm-map-IDNNS.h \
	RUA_IE-Extensions.h \
	RUA_IE.h \
	RUA_InitiatingMessage.h \
	RUA_IntraDomainNasNodeSelector.h \
	RUA_Presence.h \
	RUA_PrivateIE-ID.h \
	RUA_PrivateMessage.h \
	RUA_ProcedureCode.h \
	RUA_ProtocolIE-ID.h \
	RUA_RANAP-Message.h \
	RUA_RoutingParameter.h \
	RUA_RUA-PDU.h \
	RUA_SuccessfulOutcome.h \
	RUA_TriggeringMessage.h \
	RUA_TypeOfError.h \
	RUA_UnsuccessfulOutcome.h \
	version.h \
	$(NULL)

ruadir = $(includedir)/osmocom/rua

=== include/osmocom/sabp/Makefile ===
# Makefile.in generated by automake 1.16.5 from Makefile.am.
# include/osmocom/sabp/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2021 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/osmo-iuh
pkgincludedir = $(includedir)/osmo-iuh
pkglibdir = $(libdir)/osmo-iuh
pkglibexecdir = $(libexecdir)/osmo-iuh
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-pc-linux-gnu
host_triplet = x86_64-pc-linux-gnu
subdir = include/osmocom/sabp
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(sabp_HEADERS) $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
SOURCES =
DIST_SOURCES =
am__can_run_installinfo = \
  case $$AM_UPDATE_INFO_DIR in \
    n|no|NO) false;; \
    *) (install-info --version) >/dev/null 2>&1;; \
  esac
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(sabpdir)"
HEADERS = $(sabp_HEADERS)
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
# Read a list of newline-separated strings from the standard input,
# and print each of them once, without duplicates.  Input order is
# *not* preserved.
am__uniquify_input = $(AWK) '\
  BEGIN { nonempty = 0; } \
  { items[$$0] = 1; nonempty = 1; } \
  END { if (nonempty) { for (i in items) print i; }; } \
'
# Make sure the list of sources is unique.  This is necessary because,
# e.g., the same source file might be shared among _SOURCES variables
# for different programs/libraries.
am__define_uniq_tagged_files = \
  list='$(am__tagged_files)'; \
  unique=`for i in $$list; do \
    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  done | $(am__uniquify_input)`
am__DIST_COMMON = $(srcdir)/Makefile.in
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} '/build/coverity/source-Osmocom/osmo-iuh/missing' aclocal-1.16
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 0
AR = ar
ASN1C_CFLAGS = -I/build/coverity/install-Osmocom/include/ -I/build/coverity/install-Osmocom/include/asn1c 
ASN1C_LIBS = -L/build/coverity/install-Osmocom/lib -ltalloc -lasn1c 
AUTOCONF = ${SHELL} '/build/coverity/source-Osmocom/osmo-iuh/missing' autoconf
AUTOHEADER = ${SHELL} '/build/coverity/source-Osmocom/osmo-iuh/missing' autoheader
AUTOMAKE = ${SHELL} '/build/coverity/source-Osmocom/osmo-iuh/missing' automake-1.16
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -std=gnu11 -Wall
CPPFLAGS =  -Wall
CSCOPE = cscope
CTAGS = ctags
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"osmo-iuh\" -DPACKAGE_TARNAME=\"osmo-iuh\" -DPACKAGE_VERSION=\"1.7.0.18-3764-dirty\" -DPACKAGE_STRING=\"osmo-iuh\ 1.7.0.18-3764-dirty\" -DPACKAGE_BUGREPORT=\"openbsc@lists.osmocom.org\" -DPACKAGE_URL=\"\" -DHAVE_STDIO_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_STRINGS_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_UNISTD_H=1 -DSTDC_HEADERS=1 -DHAVE_DLFCN_H=1 -DLT_OBJDIR=\".libs/\" -DPACKAGE=\"osmo-iuh\" -DVERSION=\"1.7.0.18-3764-dirty\" -DHAVE_NETINET_SCTP_H=1
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
ETAGS = etags
EXEEXT = 
FGREP = /usr/bin/grep -F
FILECMD = file
GREP = /usr/bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_SYS_LIBRARY_PATH = 
MAKEINFO = ${SHELL} '/build/coverity/source-Osmocom/osmo-iuh/missing' makeinfo
MANIFEST_TOOL = :
MKDIR_P = /usr/bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OSMOCORE_CFLAGS = -I/build/coverity/install-Osmocom/include/ -pthread 
OSMOCORE_LIBS = -L/build/coverity/install-Osmocom/lib -losmocore -ltalloc -lmnl 
OSMOCTRL_CFLAGS = -I/build/coverity/install-Osmocom/include/ -pthread 
OSMOCTRL_LIBS = -L/build/coverity/install-Osmocom/lib -losmoctrl -losmogsm -losmoisdn -losmocore -ltalloc -lmnl 
OSMOGSM_CFLAGS = -I/build/coverity/install-Osmocom/include/ -pthread 
OSMOGSM_LIBS = -L/build/coverity/install-Osmocom/lib -losmogsm -losmoisdn -losmocore -ltalloc -lmnl 
OSMONETIF_CFLAGS = -I/build/coverity/install-Osmocom/include/ 
OSMONETIF_LIBS = -L/build/coverity/install-Osmocom/lib -losmonetif 
OSMOSIGTRAN_CFLAGS = -I/build/coverity/install-Osmocom/include/ -pthread 
OSMOSIGTRAN_LIBS = -L/build/coverity/install-Osmocom/lib -losmo-sigtran 
OSMOVTY_CFLAGS = -I/build/coverity/install-Osmocom/include/ -pthread 
OSMOVTY_LIBS = -L/build/coverity/install-Osmocom/lib -losmovty -losmocore -ltalloc -lmnl 
OSMO_GSM_MANUALS_DIR = 
OTOOL = 
OTOOL64 = 
PACKAGE = osmo-iuh
PACKAGE_BUGREPORT = openbsc@lists.osmocom.org
PACKAGE_NAME = osmo-iuh
PACKAGE_STRING = osmo-iuh 1.7.0.18-3764-dirty
PACKAGE_TARNAME = osmo-iuh
PACKAGE_URL = 
PACKAGE_VERSION = 1.7.0.18-3764-dirty
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_INSTALLED = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = /build/coverity/install-Osmocom/lib/pkgconfig
RANLIB = ranlib
RELMAKE = -include osmo-release.mk
SED = /usr/bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
VERSION = 1.7.0.18-3764-dirty
abs_builddir = /build/coverity/source-Osmocom/osmo-iuh/include/osmocom/sabp
abs_srcdir = /build/coverity/source-Osmocom/osmo-iuh/include/osmocom/sabp
abs_top_builddir = /build/coverity/source-Osmocom/osmo-iuh
abs_top_srcdir = /build/coverity/source-Osmocom/osmo-iuh
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = tar --format=ustar -chf - "$$tardir"
am__untar = tar -xf -
bindir = ${exec_prefix}/bin
build = x86_64-pc-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-pc-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /build/coverity/source-Osmocom/osmo-iuh/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = $(MKDIR_P)
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /build/coverity/install-Osmocom
program_transform_name = s,x,x,
psdir = ${docdir}
runstatedir = ${localstatedir}/run
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../../../
top_builddir = ../../..
top_srcdir = ../../..
EXTRA_DIST = \
	version.h.tpl \
	$(NULL)

sabp_HEADERS = \
	sabp_ies_defs.h \
	sabp_common.h \
	SABP_InitiatingMessage.h	\
	SABP_SABP-PDU.h	\
	SABP_SuccessfulOutcome.h	\
	SABP_UnsuccessfulOutcome.h	\
	SABP_Criticality.h	\
	SABP_Presence.h	\
	SABP_ProcedureCode.h	\
	SABP_ProtocolExtensionID.h	\
	SABP_ProtocolIE-ID.h	\
	SABP_TriggeringMessage.h	\
	SABP_IE-Extensions.h	\
	SABP_Available-Bandwidth.h	\
	SABP_Broadcast-Message-Content.h	\
	SABP_Broadcast-Message-Content-Validity-Indicator.h	\
	SABP_Category.h	\
	SABP_Cause.h	\
	SABP_Criticality-Diagnostics.h	\
	SABP_CriticalityDiagnostics-IE-List.h	\
	SABP_CriticalityDiagnostics-IE-List-Value.h	\
	SABP_MessageStructure.h	\
	SABP_MessageStructure-Value.h	\
	SABP_Data-Coding-Scheme.h	\
	SABP_Failure-List.h	\
	SABP_Failure-List-Item.h	\
	SABP_Message-Identifier.h	\
	SABP_New-Serial-Number.h	\
	SABP_Number-of-Broadcasts-Completed-List.h	\
	SABP_Number-of-Broadcasts-Completed-List-Item.h	\
	SABP_Number-Of-Broadcasts-Completed-Info.h	\
	SABP_Number-of-Broadcasts-Requested.h	\
	SABP_Old-Serial-Number.h	\

=== debian/control ===
Source: osmo-iuh
Section: libs
Priority: extra
Maintainer: Osmocom team <openbsc@lists.osmocom.org>
Build-Depends: debhelper (>= 10),
               dh-autoreconf,
               pkg-config,
               autoconf,
               automake,
               libtool,
               git,
               libasn1c-dev,
               libsctp-dev,
               libosmocore-dev (>= 1.11.0),
               libosmo-netif-dev (>= 1.6.0),
               libosmo-sigtran-dev (>= 2.1.0),
               osmo-gsm-manuals-dev (>= 1.6.0),
               python3
Standards-Version: 3.9.8
Vcs-Git: https://gitea.osmocom.org/cellular-infrastructure/osmo-iuh
Vcs-Browser: https://gitea.osmocom.org/cellular-infrastructure/osmo-iuh
Homepage: https://projects.osmocom.org/projects/osmohnbgw

Package: libosmo-hnbap0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Osmocom code for the Iuh interface (HNBAP, RUA, RANAP)

Package: libosmo-hnbap-dbg
Section: debug
Architecture: any
Multi-Arch: same
Depends: libosmo-hnbap0 (= ${binary:Version}), ${misc:Depends}
Description: Osmocom code for the Iuh interface (HNBAP, RUA, RANAP)

Package: libosmo-hnbap-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libosmo-hnbap0 (= ${binary:Version}), ${misc:Depends}
Description: Osmocom code for the Iuh interface (HNBAP, RUA, RANAP)

Package: libosmo-ranap7
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Osmocom code for the Iuh interface (HNBAP, RUA, RANAP)

Package: libosmo-ranap-dbg
Section: debug
Architecture: any
Multi-Arch: same
Depends: libosmo-ranap7 (= ${binary:Version}), ${misc:Depends}
Description: Osmocom code for the Iuh interface (HNBAP, RUA, RANAP)

Package: libosmo-ranap-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libosmo-ranap7 (= ${binary:Version}), ${misc:Depends}, libosmo-iuh-dev
Description: Osmocom code for the Iuh interface (HNBAP, RUA, RANAP)

Package: libosmo-rua0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Osmocom code for the Iuh interface (HNBAP, RUA, RANAP)

Package: libosmo-rua-dbg
Section: debug
Architecture: any
Multi-Arch: same
Depends: libosmo-rua0 (= ${binary:Version}), ${misc:Depends}
Description: Osmocom code for the Iuh interface (HNBAP, RUA, RANAP)

Package: libosmo-rua-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libosmo-rua0 (= ${binary:Version}), ${misc:Depends}
Description: Osmocom code for the Iuh interface (HNBAP, RUA, RANAP)

Package: libosmo-sabp1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Osmocom code for the Iuh interface (SABP)

Package: libosmo-sabp-dbg
Section: debug
Architecture: any
Multi-Arch: same
Depends: libosmo-sabp1 (= ${binary:Version}), ${misc:Depends}
Description: Osmocom code for the Iuh interface (SABP)

Package: libosmo-sabp-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libosmo-sabp1 (= ${binary:Version}), ${misc:Depends}
Description: Osmocom code for the Iuh interface (SABP)

Package: libosmo-iuh-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}
Description: Osmocom code for the Iuh interface (common header files)
